html,
body {
  padding: 0;
  margin: 0;
  font-family: Microsoft YaHei;
}
div {
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 100%;
}
.head {
  width: 100%;
  height: 4.5rem;
  position: relative;
  display: flex;
  justify-content: center;
  background-image: url('../assets/school-head.png');
}
.head .title {
  position: absolute;
  top: 0.65rem;
  left: 1.05rem;
  width: 5.47rem;
  height: 2.81rem;
  background-image: url('../assets/school-head-title.png');
}
.main {
  background: linear-gradient(0deg, #0059FF, #46CFFF);
}
.main .content-title {
  height: 0.66rem;
  background-color: #2790FF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.32rem;
  font-family: PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
}
.main .content {
  padding: 0rem 0.3rem;
}
.main .content a {
  text-decoration: none;
}
.main .content .backHome {
  position: fixed;
  z-index: 10;
  width: 0.94rem;
  height: 0.94rem;
  top: 7rem;
  right: 0.1rem;
  background-image: url('../assets/school-backHome.png');
}
.main .content .contentItem {
  margin-top: 0.48rem;
  display: flex;
  flex-direction: column;
  position: relative;
}
.main .content .contentItem img {
  height: 0.38rem;
  width: 100%;
}
.main .content .contentItem .listItem {
  margin-top: 0.3rem;
}
.main .content .contentItem .listItem .showImg {
  display: flex;
  height: 3.9rem;
}
.main .content .contentItem .listItem .showImg img {
  width: 100%;
  height: 100%;
}
.main .content .contentItem .listItem .showImg #map-container {
  width: 100%;
}
.main .content .contentItem .listItem .desc {
  background-image: url(../assets/school_detail_bg.png);
  padding: 0.3rem 0.2rem;
  display: flex;
  flex-direction: column;
}
.main .content .contentItem .listItem .desc span:nth-child(1) {
  font-size: 0.28rem;
  font-family: PingFang SC;
  font-weight: 300;
  color: #000000;
}
.main .content .contentItem .listItem .desc span:nth-child(2) {
  margin-top: 0.25rem;
  font-size: 0.24rem;
  font-family: PingFang SC;
  font-weight: 400;
  text-align: right;
}
.main .content .contentItem .listItem .desc span:nth-child(2) a {
  color: black;
  text-decoration: none;
}
.main .content .contentItem .listItem .desc .address {
  display: flex;
  align-items: center;
  font-size: 0.28rem;
  font-weight: 300;
}
.main .content .contentItem .listItem .desc .address .nav-icon {
  background-image: url(../assets/location.png);
  background-repeat: no-repeat;
  width: 0.18rem;
  height: 0.26rem;
  margin-right: 0.2rem;
}
.main .content .contentItem .listItem .desc .nav {
  width: 100%;
  margin-top: 0.3rem;
}
.main .content .contentItem .listItem .desc .nav .nav-btn {
  background-image: url(../assets/yjdh-btn.png);
  width: 1.54rem;
  height: 0.48rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: right;
}
.main .content .contentItem .listItem .icon {
  position: absolute;
  width: 0.15rem;
  height: 0.15rem;
  right: 0rem;
  bottom: 0rem;
  background-image: url('../assets/index-more.png');
}
.main .content .contentItem .gzxx {
  background-image: url('../assets/school-gzxx-bg.png');
  padding: 0.4rem 0.26rem 0rem 0.3rem;
  display: flex;
}
.main .content .contentItem .gzxx .left {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main .content .contentItem .gzxx .left img {
  width: 2.1rem;
  height: 2.1rem;
}
.main .content .contentItem .gzxx .left .tip {
  width: 1.82rem;
  height: 0.23rem;
  margin-top: 0.2rem;
  margin-bottom: 0.32rem;
  background-image: url('../assets/school-gzxx-tip.png');
}
.main .content .contentItem .gzxx .right {
  margin-left: 0.3rem;
  font-size: 0.24rem;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  width: 100%;
  height: 2.85rem;
  position: relative;
}
.main .content .contentItem .gzxx .right .phone {
  margin-top: 0.53rem;
  line-height: 0.43rem;
}
.main .content .contentItem .gzxx .right .call-btn {
  position: absolute;
  float: right;
  width: 1.54rem;
  height: 0.48rem;
  bottom: 0.26rem;
  right: 0rem;
  background-image: url('../assets/school-gzxx-call.png');
}
.main .foot {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 3rem;
  background-image: url('../assets/index-foot.png');
}
